petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawAxisSetColors

Sets the colors to be used for the axis, tickmarks, and text.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisSetColors(PetscDrawAxis axis,int ac,int tc,int cc)

Logically Collective on PetscDrawAxis Many br

### Input Parameters

| axis | - the axis Many br
| ac | - the color of the axis lines Many br
| tc | - the color of the tick marks Many br
| cc | - the color of the text strings Many br

Many br

Level:advanced
Location:src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages